Bug 1004176 - [abrt] WARNING: at drivers/gpu/drm/ttm/ttm_page_alloc_dma.c:533 ttm_dma_free_pool+0xea/0xf0 [ttm]()
[abrt] WARNING: at drivers/gpu/drm/ttm/ttm_page_alloc_dma.c:533 ttm_dma_free_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:473eaffc7f0d80187ea50c5ec6e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 03:15 EDT by Dario Fabbri
Modified: 2015-02-17 12:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:03:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (67.81 KB, text/plain)
2013-09-04 03:15 EDT, Dario Fabbri
no flags Details

  None (edit)
Description Dario Fabbri 2013-09-04 03:15:06 EDT
Description of problem:
The crash happens at every boot of the system.

Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/gpu/drm/ttm/ttm_page_alloc_dma.c:533 ttm_dma_free_pool+0xea/0xf0 [ttm]()
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle rfcomm nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter bnep ip6_tables hp_wmi sparse_keymap arc4 rt2800pci mperf coretemp kvm snd_hda_codec_hdmi crc32_pclmul snd_hda_codec_idt crc32c_intel ghash_clmulni_intel snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support rtsx_pci_sdmmc rtsx_pci_ms mmc_core memstick microcode rt2800lib rt2x00pci rt2x00mmio rt2x00lib eeprom_93cx6 i2c_i801 btusb mac80211 bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops snd_page_alloc videobuf2_core snd_timer videodev snd media cfg80211 mei_me lpc_ich r8169 crc_ccitt rtsx_pci mei rfkill mfd_core mii soundcore wmi hp_accel lis3lv02d input_polldev uinput radeon(-) i915 ttm i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 3 PID: 1765 Comm: modprobe Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv6 Notebook PC/3581, BIOS F.13 04/25/2011
 0000000000000009 ffff88022c177c10 ffffffff81639647 ffff88022c177c48
 ffffffff8105c221 ffff880251847480 ffff880253ca4288 0000000000000008
 ffffffffa021f100 0000000000000000 ffff88022c177c58 ffffffff8105c2fa
Call Trace:
 [<ffffffff81639647>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2fa>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa006b6aa>] ttm_dma_free_pool+0xea/0xf0 [ttm]
 [<ffffffffa006c68e>] ttm_dma_page_alloc_fini+0x8e/0x100 [ttm]
 [<ffffffffa0062529>] ttm_mem_global_release+0x19/0x90 [ttm]
 [<ffffffffa018ada2>] radeon_ttm_mem_global_release+0x12/0x20 [radeon]
 [<ffffffffa003707e>] drm_global_item_unref+0x5e/0x80 [drm]
 [<ffffffffa018c00e>] radeon_ttm_fini+0xae/0xd0 [radeon]
 [<ffffffffa018c9de>] radeon_bo_fini+0xe/0x10 [radeon]
 [<ffffffffa01d469a>] evergreen_fini+0x9a/0xc0 [radeon]
 [<ffffffffa01737ee>] radeon_device_fini+0x3e/0x100 [radeon]
 [<ffffffffa01753dd>] radeon_driver_unload_kms+0x3d/0x60 [radeon]
 [<ffffffffa0025fb5>] drm_put_dev+0x75/0x210 [drm]
 [<ffffffffa017206d>] radeon_pci_remove+0x1d/0x20 [radeon]
 [<ffffffff8131553b>] pci_device_remove+0x3b/0xb0
 [<ffffffff813dbc4c>] __device_release_driver+0x7c/0xe0
 [<ffffffff813dc598>] driver_detach+0xa8/0xb0
 [<ffffffff813db85a>] bus_remove_driver+0x8a/0x110
 [<ffffffff813dcc62>] driver_unregister+0x62/0xa0
 [<ffffffff81314633>] pci_unregister_driver+0x23/0x80
 [<ffffffffa0028248>] drm_pci_exit+0x98/0xa0 [drm]
 [<ffffffffa01f22cf>] radeon_exit+0x17/0x1e [radeon]
 [<ffffffff810bda8b>] SyS_delete_module+0x16b/0x2d0
 [<ffffffff816435be>] ? do_page_fault+0xe/0x10
 [<ffffffff81647c59>] system_call_fastpath+0x16/0x1b
Comment 1 Dario Fabbri 2013-09-04 03:15:15 EDT
Created attachment 793509 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 14:42:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:03:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.